
Smart Proxy - Bug #14880

Libvirt connection leaks

04/29/2016 07:12 AM - Lukas Zapletal

Status: Rejected   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: DHCP   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We do not close sockets for libvirt (provider), so each request we create another one. The same problem is in Foreman core as

described in http://projects.theforeman.org/issues/14854. This is for both DHCP and DNS libvirt providers.

Related issues:

Related to Foreman - Bug #14854: Libvirt connection leaks Closed

History

#1 - 04/29/2016 07:12 AM - Lukas Zapletal

- Related to Bug #14854: Libvirt connection leaks added

#2 - 07/08/2021 12:27 PM - Lukas Zapletal

- Status changed from New to Rejected

Libvirt provider was deprecated.
